Subject: [Ice] ICE WG draft agenda for IETF #94

From: Ari Keränen <[email-masked]>
Date: Tue, 20 Oct 2015 16:05:48 +0300

Hi all,

Draft agenda for the first ICE WG meeting at Yokohama is here:
https://www.ietf.org/proceedings/94/agenda/agenda-94-ice

Please have a look at the agenda and let us know if you have any 
questions or comments.

Our focus in the meeting will be on clearing the remaining open issues 
in our WG documents; in particular with ICE-bis STUN message timing and 
Trickle ICE. In addition, we are planning to discuss ways of working in 
the new WG as part of the chair update, and also future enhancements to 
ICE for the time left after the open issues. In particular for the 
timing and future improvements discussion slots we are still welcoming 
contributions.

Thanks,
Ari & Peter
(ICE WG co-chairs)